.contact-info.type2 .image {
    margin: 0 0 5px 0;
}

.collapses .desc .contact-info {
    margin: 0;
}

.form .row.inline label {
    display: inline-block;
    margin-right: 8px;
}

.form .row.inline label input {
    display: block;
    width: auto;
}

.people .collapses {
    margin-right: 0;
    margin-top: 20px;
}

/*.people .collapses .item .title {
    padding: 5px 70px 5px 27px;
}
.people .collapses .item{
    margin-left: 220px;
} */
